# Extrae dependences
export EXTRAE_MPI_HOME=/usr/lib64/mpich
export EXTRAE_MPI_LIBSDIR=/usr/lib64/mpich/lib
export EXTRAE_PAPI_HOME=/usr
export EXTRAE_PAPI_LIBSDIR=/usr/lib64
export EXTRAE_LIBXML2_HOME=/usr
export EXTRAE_LIBXML2_LIBSDIR=/usr/lib64
export EXTRAE_DYNINST_HOME=not found
export EXTRAE_DYNINST_LIBSDIR=not found
export EXTRAE_DWARF_HOME=
export EXTRAE_DWARF_LIBSDIR=
export EXTRAE_ELF_HOME=/usr
export EXTRAE_ELF_LIBSDIR=/usr/lib64
export EXTRAE_LIBERTY_HOME=/usr
export EXTRAE_LIBERTY_LIBSDIR=/usr/lib64
export EXTRAE_BFD_HOME=/usr
export EXTRAE_BFD_LIBSDIR=/usr/lib64
export EXTRAE_UNWIND_HOME=/usr
export EXTRAE_UNWIND_LIBSDIR=/usr/lib64
export EXTRAE_BOOST_HOME=/usr
export EXTRAE_BOOST_LIBSDIR=/usr/lib
export EXTRAE_CC=gcc
export EXTRAE_CFLAGS="-O2 -flto=auto -ffat-lto-objects -fexceptions -g -grecord-gcc-switches -pipe -Wall -Werror=format-security -Werror=implicit-function-declaration -Werror=implicit-int -Wp,-U_FORTIFY_SOURCE,-D_FORTIFY_SOURCE=3 -Wp,-D_GLIBCXX_ASSERTIONS -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -fstack-protector-strong -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1  -m64   -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer  -fno-optimize-sibling-calls -Wall -W"
export EXTRAE_CXX=g++
export EXTRAE_CXXFLAGS="-O2 -flto=auto -ffat-lto-objects -fexceptions -g -grecord-gcc-switches -pipe -Wall -Werror=format-security -Wp,-U_FORTIFY_SOURCE,-D_FORTIFY_SOURCE=3 -Wp,-D_GLIBCXX_ASSERTIONS -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -fstack-protector-strong -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1  -m64   -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer  -fno-optimize-sibling-calls -Wall -W"
export EXTRAE_INSTRUMENT_IO=1
export EXTRAE_INSTRUMENT_DYNAMIC_MEMORY=1
export PACKAGE_NAME=Extrae
export PACKAGE_BUGREPORT=tools@bsc.es
export CONFIGURE_LINE="  $ ./configure --prefix=/usr/lib64/mpich --disable-rpath --enable-openmp --with-mpi=/usr/lib64/mpich --with-mpi-binaries=/usr/lib64/mpich/bin --with-mpi-libs=/usr/lib64/mpich/lib --with-mpi-headers=/usr/include/mpich-x86_64 --with-papi=/usr --with-papi-libs=/usr/lib64 --with-papi-headers=/usr/include --with-binutils=/usr --with-unwind=/usr --with-xml-prefix=/usr --with-dwarf-prefix=/usr --with-dwarf-binaries=/usr/bin --with-elf=/usr --with-boost=/usr --without-dyninst --disable-static"
